Bug 1288994 - Build epel6 branch
Build epel6 branch
Status: CLOSED DUPLICATE of bug 1288999
Product: Fedora EPEL
Classification: Fedora
Component: python-acme (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: James Hogarth
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1288744
  Show dependency treegraph
 
Reported: 2015-12-07 03:00 EST by Nick
Modified: 2016-02-11 10:13 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-11 10:13:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick 2015-12-07 03:00:15 EST
This is required for the official reference letsencrypt client in EL6.
Comment 1 Robert Buchholz 2016-02-11 10:13:01 EST

*** This bug has been marked as a duplicate of bug 1288999 ***

Note You need to log in before you can comment on or make changes to this bug.